@charset "utf-8";

/* krail-N12 [cWmR8Ts1E1] */
.krail-N12[id='cWmR8Ts1E1'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_01.png) no-repeat center/cover
}

.krail-N12[id='cWmR8Ts1E1'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='cWmR8Ts1E1'] .contents-container {
  height: 60rem
}

.krail-N12[id='cWmR8Ts1E1'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='cWmR8Ts1E1'] .textset {
  text-align: center
}

.krail-N12[id='cWmR8Ts1E1'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='cWmR8Ts1E1'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='cWmR8Ts1E1'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='cWmR8Ts1E1'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='cWmR8Ts1E1'] {
    background: url(../images/krail_N12_02.png) no-repeat center/cover !important
  }

  .krail-N12[id='cWmR8Ts1E1'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='cWmR8Ts1E1'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='cWmR8Ts1E1'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [OHmR8tTCWu] */
.krail-N12[id='OHmR8tTCWu'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_01.png) no-repeat center/cover
}

.krail-N12[id='OHmR8tTCWu'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='OHmR8tTCWu'] .contents-container {
  height: 60rem
}

.krail-N12[id='OHmR8tTCWu'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='OHmR8tTCWu'] .textset {
  text-align: center
}

.krail-N12[id='OHmR8tTCWu'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='OHmR8tTCWu'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='OHmR8tTCWu'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='OHmR8tTCWu'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='OHmR8tTCWu'] {
    background: url(../images/krail_N12_02.png) no-repeat center/cover !important
  }

  .krail-N12[id='OHmR8tTCWu'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='OHmR8tTCWu'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='OHmR8tTCWu'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [aJmR8tuuUq] */
.krail-N12[id='aJmR8tuuUq'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_01.png) no-repeat center/cover
}

.krail-N12[id='aJmR8tuuUq'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='aJmR8tuuUq'] .contents-container {
  height: 60rem
}

.krail-N12[id='aJmR8tuuUq'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='aJmR8tuuUq'] .textset {
  text-align: center
}

.krail-N12[id='aJmR8tuuUq'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='aJmR8tuuUq'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='aJmR8tuuUq'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='aJmR8tuuUq'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='aJmR8tuuUq'] {
    background: url(../images/krail_N12_02.png) no-repeat center/cover !important
  }

  .krail-N12[id='aJmR8tuuUq'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='aJmR8tuuUq'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='aJmR8tuuUq'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [PfMR8TVfa6] */
.krail-N12[id='PfMR8TVfa6'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_01.png) no-repeat center/cover
}

.krail-N12[id='PfMR8TVfa6'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='PfMR8TVfa6'] .contents-container {
  height: 60rem
}

.krail-N12[id='PfMR8TVfa6'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='PfMR8TVfa6'] .textset {
  text-align: center
}

.krail-N12[id='PfMR8TVfa6'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='PfMR8TVfa6'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='PfMR8TVfa6'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='PfMR8TVfa6'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='PfMR8TVfa6'] {
    background: url(../images/krail_N12_02.png) no-repeat center/cover !important
  }

  .krail-N12[id='PfMR8TVfa6'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='PfMR8TVfa6'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='PfMR8TVfa6'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [mSMR8twR8C] */
.krail-N12[id='mSMR8twR8C'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_01.png) no-repeat center/cover
}

.krail-N12[id='mSMR8twR8C'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='mSMR8twR8C'] .contents-container {
  height: 60rem
}

.krail-N12[id='mSMR8twR8C'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='mSMR8twR8C'] .textset {
  text-align: center
}

.krail-N12[id='mSMR8twR8C'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='mSMR8twR8C'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='mSMR8twR8C'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='mSMR8twR8C'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='mSMR8twR8C'] {
    background: url(../images/krail_N12_02.png) no-repeat center/cover !important
  }

  .krail-N12[id='mSMR8twR8C'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='mSMR8twR8C'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='mSMR8twR8C'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [ARmR8u00su] */
.krail-N12[id='ARmR8u00su'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_03.png) no-repeat center/cover
}

.krail-N12[id='ARmR8u00su'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='ARmR8u00su'] .contents-container {
  height: 60rem
}

.krail-N12[id='ARmR8u00su'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='ARmR8u00su'] .textset {
  text-align: center
}

.krail-N12[id='ARmR8u00su'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='ARmR8u00su'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='ARmR8u00su'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='ARmR8u00su'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='ARmR8u00su'] {
    background: url(../images/krail_N12_04.png) no-repeat center/cover !important
  }

  .krail-N12[id='ARmR8u00su'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='ARmR8u00su'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='ARmR8u00su'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [UWmr8u0ccW] */
.krail-N12[id='UWmr8u0ccW'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_03.png) no-repeat center/cover
}

.krail-N12[id='UWmr8u0ccW'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='UWmr8u0ccW'] .contents-container {
  height: 60rem
}

.krail-N12[id='UWmr8u0ccW'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='UWmr8u0ccW'] .textset {
  text-align: center
}

.krail-N12[id='UWmr8u0ccW'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='UWmr8u0ccW'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='UWmr8u0ccW'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='UWmr8u0ccW'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='UWmr8u0ccW'] {
    background: url(../images/krail_N12_04.png) no-repeat center/cover !important
  }

  .krail-N12[id='UWmr8u0ccW'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='UWmr8u0ccW'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='UWmr8u0ccW'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [qwmR8U0LD9] */
.krail-N12[id='qwmR8U0LD9'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_03.png) no-repeat center/cover
}

.krail-N12[id='qwmR8U0LD9'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='qwmR8U0LD9'] .contents-container {
  height: 60rem
}

.krail-N12[id='qwmR8U0LD9'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='qwmR8U0LD9'] .textset {
  text-align: center
}

.krail-N12[id='qwmR8U0LD9'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='qwmR8U0LD9'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='qwmR8U0LD9'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='qwmR8U0LD9'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='qwmR8U0LD9'] {
    background: url(../images/krail_N12_04.png) no-repeat center/cover !important
  }

  .krail-N12[id='qwmR8U0LD9'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='qwmR8U0LD9'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='qwmR8U0LD9'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [xDmR8u0W1r] */
.krail-N12[id='xDmR8u0W1r'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_05.png) no-repeat center/cover
}

.krail-N12[id='xDmR8u0W1r'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='xDmR8u0W1r'] .contents-container {
  height: 60rem
}

.krail-N12[id='xDmR8u0W1r'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='xDmR8u0W1r'] .textset {
  text-align: center
}

.krail-N12[id='xDmR8u0W1r'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='xDmR8u0W1r'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='xDmR8u0W1r'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='xDmR8u0W1r'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='xDmR8u0W1r'] {
    background: url(../images/krail_N12_06.png) no-repeat center/cover !important
  }

  .krail-N12[id='xDmR8u0W1r'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='xDmR8u0W1r'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='xDmR8u0W1r'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [QsMR8u28D3] */
.krail-N12[id='QsMR8u28D3'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_05.png) no-repeat center/cover
}

.krail-N12[id='QsMR8u28D3'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='QsMR8u28D3'] .contents-container {
  height: 60rem
}

.krail-N12[id='QsMR8u28D3'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='QsMR8u28D3'] .textset {
  text-align: center
}

.krail-N12[id='QsMR8u28D3'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='QsMR8u28D3'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='QsMR8u28D3'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='QsMR8u28D3'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='QsMR8u28D3'] {
    background: url(../images/krail_N12_06.png) no-repeat center/cover !important
  }

  .krail-N12[id='QsMR8u28D3'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='QsMR8u28D3'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='QsMR8u28D3'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [SFmRCVyyW3] */
.krail-N12[id='SFmRCVyyW3'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_07.png) no-repeat center/cover
}

.krail-N12[id='SFmRCVyyW3'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='SFmRCVyyW3'] .contents-container {
  height: 60rem
}

.krail-N12[id='SFmRCVyyW3'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='SFmRCVyyW3'] .textset {
  text-align: center
}

.krail-N12[id='SFmRCVyyW3'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='SFmRCVyyW3'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='SFmRCVyyW3'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='SFmRCVyyW3'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='SFmRCVyyW3'] {
    background: url(../images/krail_N12_08.png) no-repeat center/cover !important
  }

  .krail-N12[id='SFmRCVyyW3'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='SFmRCVyyW3'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='SFmRCVyyW3'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [oEMRCW0e0P] */
.krail-N12[id='oEMRCW0e0P'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_07.png) no-repeat center/cover
}

.krail-N12[id='oEMRCW0e0P'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='oEMRCW0e0P'] .contents-container {
  height: 60rem
}

.krail-N12[id='oEMRCW0e0P'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='oEMRCW0e0P'] .textset {
  text-align: center
}

.krail-N12[id='oEMRCW0e0P'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='oEMRCW0e0P'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='oEMRCW0e0P'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='oEMRCW0e0P'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='oEMRCW0e0P'] {
    background: url(../images/krail_N12_08.png) no-repeat center/cover !important
  }

  .krail-N12[id='oEMRCW0e0P'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='oEMRCW0e0P'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='oEMRCW0e0P'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [jzmrcw1oCB] */
.krail-N12[id='jzmrcw1oCB'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_07.png) no-repeat center/cover
}

.krail-N12[id='jzmrcw1oCB'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='jzmrcw1oCB'] .contents-container {
  height: 60rem
}

.krail-N12[id='jzmrcw1oCB'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='jzmrcw1oCB'] .textset {
  text-align: center
}

.krail-N12[id='jzmrcw1oCB'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='jzmrcw1oCB'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='jzmrcw1oCB'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='jzmrcw1oCB'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='jzmrcw1oCB'] {
    background: url(../images/krail_N12_08.png) no-repeat center/cover !important
  }

  .krail-N12[id='jzmrcw1oCB'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='jzmrcw1oCB'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='jzmrcw1oCB'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [GGMRCW218V] */
.krail-N12[id='GGMRCW218V'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_07.png) no-repeat center/cover
}

.krail-N12[id='GGMRCW218V'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='GGMRCW218V'] .contents-container {
  height: 60rem
}

.krail-N12[id='GGMRCW218V'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='GGMRCW218V'] .textset {
  text-align: center
}

.krail-N12[id='GGMRCW218V'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='GGMRCW218V'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='GGMRCW218V'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='GGMRCW218V'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='GGMRCW218V'] {
    background: url(../images/krail_N12_08.png) no-repeat center/cover !important
  }

  .krail-N12[id='GGMRCW218V'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='GGMRCW218V'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='GGMRCW218V'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [BBmRcW3Cvq] */
.krail-N12[id='BBmRcW3Cvq'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_07.png) no-repeat center/cover
}

.krail-N12[id='BBmRcW3Cvq'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='BBmRcW3Cvq'] .contents-container {
  height: 60rem
}

.krail-N12[id='BBmRcW3Cvq'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='BBmRcW3Cvq'] .textset {
  text-align: center
}

.krail-N12[id='BBmRcW3Cvq'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='BBmRcW3Cvq'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='BBmRcW3Cvq'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='BBmRcW3Cvq'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='BBmRcW3Cvq'] {
    background: url(../images/krail_N12_08.png) no-repeat center/cover !important
  }

  .krail-N12[id='BBmRcW3Cvq'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='BBmRcW3Cvq'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='BBmRcW3Cvq'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [LBMrCw3Udy] */
.krail-N12[id='LBMrCw3Udy'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_07.png) no-repeat center/cover
}

.krail-N12[id='LBMrCw3Udy'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='LBMrCw3Udy'] .contents-container {
  height: 60rem
}

.krail-N12[id='LBMrCw3Udy'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='LBMrCw3Udy'] .textset {
  text-align: center
}

.krail-N12[id='LBMrCw3Udy'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='LBMrCw3Udy'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='LBMrCw3Udy'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='LBMrCw3Udy'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='LBMrCw3Udy'] {
    background: url(../images/krail_N12_08.png) no-repeat center/cover !important
  }

  .krail-N12[id='LBMrCw3Udy'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='LBMrCw3Udy'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='LBMrCw3Udy'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [JhMrcWdCRv] */
.krail-N12[id='JhMrcWdCRv'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_07.png) no-repeat center/cover
}

.krail-N12[id='JhMrcWdCRv'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='JhMrcWdCRv'] .contents-container {
  height: 60rem
}

.krail-N12[id='JhMrcWdCRv'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='JhMrcWdCRv'] .textset {
  text-align: center
}

.krail-N12[id='JhMrcWdCRv'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='JhMrcWdCRv'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='JhMrcWdCRv'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='JhMrcWdCRv'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='JhMrcWdCRv'] {
    background: url(../images/krail_N12_08.png) no-repeat center/cover !important
  }

  .krail-N12[id='JhMrcWdCRv'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='JhMrcWdCRv'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='JhMrcWdCRv'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [BbMRCW59zr] */
.krail-N12[id='BbMRCW59zr'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_07.png) no-repeat center/cover
}

.krail-N12[id='BbMRCW59zr'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='BbMRCW59zr'] .contents-container {
  height: 60rem
}

.krail-N12[id='BbMRCW59zr'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='BbMRCW59zr'] .textset {
  text-align: center
}

.krail-N12[id='BbMRCW59zr'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='BbMRCW59zr'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='BbMRCW59zr'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='BbMRCW59zr'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='BbMRCW59zr'] {
    background: url(../images/krail_N12_08.png) no-repeat center/cover !important
  }

  .krail-N12[id='BbMRCW59zr'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='BbMRCW59zr'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='BbMRCW59zr'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [kxMrCw7ezn] */
.krail-N12[id='kxMrCw7ezn'] {
  overflow: hidden;
  position: relative;
  background: url(../images/img_mre8s1hj.png) no-repeat center / cover
}

.krail-N12[id='kxMrCw7ezn'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='kxMrCw7ezn'] .contents-container {
  height: 60rem
}

.krail-N12[id='kxMrCw7ezn'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='kxMrCw7ezn'] .textset {
  text-align: center
}

.krail-N12[id='kxMrCw7ezn'] .textset .textset-tit {
  margin-bottom: 2.2rem;
  color: var(--white)
}

.krail-N12[id='kxMrCw7ezn'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='kxMrCw7ezn'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='kxMrCw7ezn'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='kxMrCw7ezn'] {
    background: url(../images/img_mre8s1rm.png) no-repeat center / cover !important
  }

  .krail-N12[id='kxMrCw7ezn'] .contents-container {
    height: 48rem
  }

  .krail-N12[id='kxMrCw7ezn'] .textset .textset-tit {
    margin-bottom: 1.4rem
  }

  .krail-N12[id='kxMrCw7ezn'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [PEmrcw80X5] */
.krail-N12[id='PEmrcw80X5'] {
  overflow: hidden;
  position: relative;
  background: url(../images/img_mre8s1hj.png) no-repeat center / cover
}

.krail-N12[id='PEmrcw80X5'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='PEmrcw80X5'] .contents-container {
  height: 60rem
}

.krail-N12[id='PEmrcw80X5'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='PEmrcw80X5'] .textset {
  text-align: center
}

.krail-N12[id='PEmrcw80X5'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='PEmrcw80X5'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='PEmrcw80X5'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='PEmrcw80X5'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='PEmrcw80X5'] {
    background: url(../images/img_mre8s1rm.png) no-repeat center / cover !important
  }

  .krail-N12[id='PEmrcw80X5'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='PEmrcw80X5'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='PEmrcw80X5'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [PVMRCw8mF5] */
.krail-N12[id='PVMRCw8mF5'] {
  overflow: hidden;
  position: relative;
  background: url(../images/img_mre8t3qm.png) no-repeat center / cover
}

.krail-N12[id='PVMRCw8mF5'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='PVMRCw8mF5'] .contents-container {
  height: 60rem
}

.krail-N12[id='PVMRCw8mF5'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='PVMRCw8mF5'] .textset {
  text-align: center
}

.krail-N12[id='PVMRCw8mF5'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='PVMRCw8mF5'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='PVMRCw8mF5'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='PVMRCw8mF5'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='PVMRCw8mF5'] {
    background: url(../images/img_mre8t3kk.png) no-repeat center / cover !important
  }

  .krail-N12[id='PVMRCw8mF5'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='PVMRCw8mF5'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='PVMRCw8mF5'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [YdmRde5fND] */
.krail-N12[id='YdmRde5fND'] {
  overflow: hidden;
  position: relative;
  background: url(../images/krail_N12_05.png) no-repeat center/cover
}

.krail-N12[id='YdmRde5fND'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='YdmRde5fND'] .contents-container {
  height: 60rem
}

.krail-N12[id='YdmRde5fND'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='YdmRde5fND'] .textset {
  text-align: center
}

.krail-N12[id='YdmRde5fND'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='YdmRde5fND'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='YdmRde5fND'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='YdmRde5fND'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='YdmRde5fND'] {
    background: url(../images/krail_N12_06.png) no-repeat center/cover !important
  }

  .krail-N12[id='YdmRde5fND'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='YdmRde5fND'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='YdmRde5fND'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [QomRdEcBxM] */
.krail-N12[id='QomRdEcBxM'] {
  overflow: hidden;
  position: relative;
  background: url(../images/img_mre8s1hj.png) no-repeat center / cover
}

.krail-N12[id='QomRdEcBxM'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='QomRdEcBxM'] .contents-container {
  height: 60rem
}

.krail-N12[id='QomRdEcBxM'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='QomRdEcBxM'] .textset {
  text-align: center
}

.krail-N12[id='QomRdEcBxM'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='QomRdEcBxM'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='QomRdEcBxM'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='QomRdEcBxM'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='QomRdEcBxM'] {
    background: url(../images/img_mre8s1rm.png) no-repeat center / cover !important
  }

  .krail-N12[id='QomRdEcBxM'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='QomRdEcBxM'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='QomRdEcBxM'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N12 [wLMRdeD530] */
.krail-N12[id='wLMRdeD530'] {
  overflow: hidden;
  position: relative;
  background: url(../images/img_mre8t3qm.png) no-repeat center / cover
}

.krail-N12[id='wLMRdeD530'] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.krail-N12[id='wLMRdeD530'] .contents-container {
  height: 60rem
}

.krail-N12[id='wLMRdeD530'] .contents-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%
}

.krail-N12[id='wLMRdeD530'] .textset {
  text-align: center
}

.krail-N12[id='wLMRdeD530'] .textset .textset-tit {
  margin-bottom: 2.4rem;
  color: var(--white)
}

.krail-N12[id='wLMRdeD530'] .textset .textset-subtit {
  display: inline-flex;
  align-items: center;
  gap: .8rem;
  padding: 0 2.4rem;
  height: 4.2rem;
  border-radius: 9rem;
  background: rgba(var(--white-rgb), .1);
  backdrop-filter: blur(1.5rem);
  margin-bottom: 0;
  color: var(--white)
}

.krail-N12[id='wLMRdeD530'] .textset .textset-subtit i {
  color: var(--white)
}

.krail-N12[id='wLMRdeD530'] .textset .textset-subtit strong {
  font-weight: 700
}

@media (max-width: 992px) {
  .krail-N12[id='wLMRdeD530'] {
    background: url(../images/img_mre8t3kk.png) no-repeat center / cover !important
  }

  .krail-N12[id='wLMRdeD530'] .contents-container {
    height: 44.8rem
  }

  .krail-N12[id='wLMRdeD530'] .textset .textset-tit {
    margin-bottom: 1.6rem
  }

  .krail-N12[id='wLMRdeD530'] .textset .textset-subtit {
    height: 4rem
  }
}
/* krail-N16 [rmMR8tTmkk] */
.krail-N16 {
  position: relative;
  border-bottom: 1px solid var(--border-color)
}

.krail-N16 .tabset .tabset-item {
  flex: 1
}

.krail-N16 .tabset .tabset-item .tabset-link {
  height: 7.8rem;
  font-weight: 700
}

.krail-N16 .tabset.tabset-text .tabset-item+.tabset-item .tabset-link::before {
  content: none
}

@media (max-width: 992px) {
  .krail-N16 .contents-container {
    padding: 0
  }

  .krail-N16 .tabset .tabset-item .tabset-link {
    height: 5.8rem
  }
}
/* krail-N17 [TsMQrmzBoy] */
.krail-N17 {
  overflow: hidden;
  position: relative;
  padding-top: 16rem;
  padding-bottom: 8rem
}

.krail-N17 .contents-inner {
  width: 100%
}

.krail-N17 .title-area {
  margin-bottom: 8rem
}

.krail-N17 .title-area h2 {
  color: var(--primary)
}

.krail-N17 .title-area strong {
  display: block;
  margin: .8rem 0 1.2rem
}

.krail-N17 .title-area p {
  color: #181818
}

.krail-N17 .thumb-area {
  overflow: hidden;
  width: 100%;
  height: 42rem;
  border-radius: .8rem
}

.krail-N17 .thumb-area img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

@media (max-width: 992px) {
  .krail-N17 {
    padding-top: 8rem;
    padding-bottom: 4rem
  }

  .krail-N17 .title-area {
    margin-bottom: 4rem
  }

  .krail-N17 .title-area strong {
    margin: 0.4rem 0 0.8rem
  }

  .krail-N17 .thumb-area {
    height: 42rem
  }
}
/* krail-N17 [MFMQRn64MO] : 편집됨 */
.krail-N17[id='MFMQRn64MO'] {
  padding-bottom: 16rem
}

@media (max-width: 992px) {
  .krail-N17[id='MFMQRn64MO'] {
    padding-bottom: 8rem
  }
}
/* krail-N17 [wEMQro9575] : 편집됨 */
.krail-N17[id='wEMQro9575'] {
  padding-bottom: 16rem
}

@media (max-width: 992px) {
  .krail-N17[id='wEMQro9575'] {
    padding-bottom: 8rem
  }
}
/* krail-N17 [nnMr8twu60] : 편집됨 */
.krail-N17[id='nnMr8twu60'] {
  padding-bottom: 16rem
}

@media (max-width: 992px) {
  .krail-N17[id='nnMr8twu60'] {
    padding-bottom: 8rem
  }
}
/* krail-N17 [vwMr8u02Ha] : 편집됨 */
.krail-N17[id='vwMr8u02Ha'] {
  padding-bottom: 16rem
}

@media (max-width: 992px) {
  .krail-N17[id='vwMr8u02Ha'] {
    padding-bottom: 8rem
  }
}